[Bug 818531] Re: A7 needs postfix - dependency not checked

Barry Warsaw 818531 at bugs.launchpad.net
Sat Jul 30 16:51:45 CEST 2011

I don't think there's anything you can import to tell you if Postfix is
installed.  Plus, from an upstream's point of view, Mailman should be
MTA agnostic, so e.g. a OS package would have to depend on a virtual-mta
package which could be satisfied by Postfix, Exim, qmail, Sendmail, etc.

You received this bug notification because you are a member of Mailman
Coders, which is subscribed to GNU Mailman.

  A7 needs postfix - dependency not checked

To manage notifications about this bug go to:

More information about the Mailman-coders mailing list